Skip to content
You're viewing documentation for v2026.11.7-beta. It may be out of date.Go to latest
TimescaleDB Enterprise
Esc
↑↓navigate↵open⌘Jpreview

Dismiss LAN address changes

The Overview does not show these changes again. A later change of a node shows again.

POST/api/v1/database-services/{id}/lan-address-changes/dismiss
Authorization
tse_sessionAPI key · cookierequired
Path parameters
idstringrequired
Request body
requiredapplication/json
changesLanAddressDismissal[]required

The changes that the banner shows

min items 1
Show properties
Array of LanAddressDismissal
currentstringrequired
previousstringrequired
server_idstringrequired
Responses
204

No Content

default

Error

codestring

Stable code of the refusal, when the route has codes

detailsstring[]

Additional detail, e.g. per-field validation failures

errorstringrequired

Human-readable error message

Request
curl -X POST 'https://console.example.com/api/v1/database-services/string/lan-address-changes/dismiss' \
  -H 'Cookie: tse_session=YOUR_API_KEY' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "changes": [
    {
      "current": "string",
      "previous": "string",
      "server_id": "string"
    }
  ]
}'
Response
No Content